Subject: linux-next: manual merge of the devicetree tree with the usb tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 8 Jan 2024 15:00:26 +1100

Hi all,

Today's linux-next merge of the devicetree tree got a conflict in:

  Documentation/devicetree/bindings/connector/usb-connector.yaml

between commit:

  501b15207138 ("dt-bindings: connector: Add child nodes for multiple PD capabilities")

from the usb tree and commit:

  0d3a771610d0 ("dt-bindings: connector: Add child nodes for multiple PD capabilities")

from the devicetree tree.

I fixed it up (I used the former version as there were other changes
in this file in that version) and can carry the fix as necessary. This
is now fixed as far as linux-next is concerned, but any non trivial
conflicts should be mentioned to your upstream maintainer when your tree
is submitted for merging.  You may also want to consider cooperating
with the maintainer of the conflicting tree to minimise any particularly
complex conflicts.

-- 
Cheers,
Stephen Rothwell